
stations: 
  - 万达广场 (w997694123)
  - 东华街 (w997697967)
  - 义亭 (w1000279556)
  - 人民路 (n7702323685)
  - 会展中心 (n13119148906)
  - 体育馆 (n7702313767)
  - 八一南街 (w972337204)
  - 凌云 (n7702323724)
  - 双溪西路 (n9419880670)
  - 国际商贸城 (n7702323722)
  - 塘雅 (w995821295)
  - 大堰河街 (w997697962)
  - 官塘 (w1009274739)
  - 新区 (w1009274757)
  - 明清宫 (n7702313744)
  - 春晗 (n7702323723)
  - 木雕城 (n7702323694)
  - 横店高铁站 (n7702313756)
  - 歌山路 (n7702323688)
  - 江东 (n7702323702)
  - 浙医四院 (n13119148907)
  - 秦塘 (w1009212713)
  - 稠江 (w1009274746)
  - 绣湖 (w1009211531)
  - 综保区 (w996326928)
  - 轨道大厦 (w997697965)
  - 金华南站 (w995886840)
  - 金华站 (n9419880665)

transfers: 

routes: 
  - 
    type: subway
    ref: Jinyi
    name: 金华轨道交通金义东线 金义段
    colour: '#c33032'
    station_count: 16
    stations: 
      - 秦塘
      - 绣湖
      - 稠江
      - 官塘
      - 义亭
      - 东华街
      - 新区
      - 综保区
      - 塘雅
      - 金华南站
      - 轨道大厦
      - 大堰河街
      - 万达广场
      - 八一南街
      - 双溪西路
      - 金华站

    itineraries: 
      r13675604: 
        - 秦塘 (w1009212713)
        - 绣湖 (w1009211531)
        - 稠江 (w1009274746)
        - 官塘 (w1009274739)
        - 义亭 (w1000279556)
        - 东华街 (w997697967)
        - 新区 (w1009274757)
        - 综保区 (w996326928)
        - 塘雅 (w995821295)
        - 金华南站 (w995886840)
        - 轨道大厦 (w997697965)
        - 大堰河街 (w997697962)
        - 万达广场 (w997694123)
        - 八一南街 (w972337204)
        - 双溪西路 (n9419880670)
        - 金华站 (n9419880665)

      r14489038: 
        - 金华站 (n9419880665)
        - 双溪西路 (n9419880670)
        - 八一南街 (w972337204)
        - 万达广场 (w997694123)
        - 大堰河街 (w997697962)
        - 轨道大厦 (w997697965)
        - 金华南站 (w995886840)
        - 塘雅 (w995821295)
        - 综保区 (w996326928)
        - 新区 (w1009274757)
        - 东华街 (w997697967)
        - 义亭 (w1000279556)
        - 官塘 (w1009274739)
        - 稠江 (w1009274746)
        - 绣湖 (w1009211531)
        - 秦塘 (w1009212713)


  - 
    type: subway
    ref: 金华轨道交通金义东线 金义段
    name: 金华轨道交通金义东线 金义段
    colour: '#c33032'
    station_count: 13
    stations: 
      - 明清宫
      - 横店高铁站
      - 体育馆
      - 会展中心
      - 人民路
      - 歌山路
      - 木雕城
      - 江东
      - 浙医四院
      - 国际商贸城
      - 秦塘
      - 春晗
      - 凌云

    itineraries: 
      r11289867: 
        - 明清宫 (n7702313744)
        - 横店高铁站 (n7702313756)
        - 体育馆 (n7702313767)
        - 会展中心 (n13119148906)
        - 人民路 (n7702323685)
        - 歌山路 (n7702323688)
        - 木雕城 (n7702323694)
        - 江东 (n7702323702)
        - 浙医四院 (n13119148907)
        - 国际商贸城 (n7702323722)
        - 秦塘 (w1009212713)
        - 春晗 (n7702323723)
        - 凌云 (n7702323724)

      r15062140: 
        - 凌云 (n7702323724)
        - 春晗 (n7702323723)
        - 秦塘 (w1009212713)
        - 国际商贸城 (n7702323722)
        - 浙医四院 (n13119148907)
        - 江东 (n7702323702)
        - 木雕城 (n7702323694)
        - 歌山路 (n7702323688)
        - 人民路 (n7702323685)
        - 会展中心 (n13119148906)
        - 体育馆 (n7702313767)
        - 横店高铁站 (n7702313756)
        - 明清宫 (n7702313744)



